<h3 class="alerta">Tem certeza que deseja excluir o cliente?</h3>

<div class="formularios">
  <form id="frmClientes" name="clientes">
    <input id="id" name="id" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input disabled id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="sobrenome">Sobrenome</label>
      <input disabled id="sobrenome" name="sobrenome" type="text">
    </div>
    <div>
      <label for="email">E-mail</label>
      <input disabled id="email" name="email" type="text">
    </div>
    <div>
      <label for="login">Login</label>
      <input disabled id="login" name="login" type="text">
    </div>
    <div>
      <label for="cpf">CPF</label>
      <input disabled id="cpf" name="cpf" type="text">
    </div>
    <div>
      <label for="fone">Telefone</label>
      <input disabled id="fone" name="fone" type="text">
    </div>
    <div>
      <label for="saldocarteira">Saldo carteira R$</label>
      <input class="pequeno" disabled id="saldocarteira" name="saldocarteira" value="0" type="number" step=".01">
    </div>
    <div>
      <label for="receita">Receita R$</label>
      <input class="pequeno" disabled id="receita" name="receita" value="0" type="number" step=".01">
    </div>
    <div>
      <label for="loja">Loja</label>
      <select disabled id="loja" name="loja"></select>
    </div>
    <div>
      <label for="endereco">Endereço</label>
      <input disabled id="endereco" name="endereco" type="text">
    </div>
    <div>
      <label for="cidade">Cidade</label>
      <input disabled id="cidade" name="cidade" type="text">
    </div>
    <div>
      <label for="estado">Estado</label>
      <input disabled id="estado" name="estado" type="text">
    </div>
    <div>
      <label for="cep">CEP</label>
      <input disabled id="cep" name="cep" type="text">
    </div>
    <label></label>
    <input id="btnConfimar" type="button" value="Confimar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>